Subject: Re: Polygon errors
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: [email-masked]
Date: Thu, 7 Mar 1996 16:59:40 -0800

On Thu, 7 Mar 1996, Fernando Martins wrote:

> Hi guys!
> 
> I don't understand what is happening to me, but the more I
> model/experiment/animate the more stupid problems I have!!!
> 
> Now, I am doing a logo that is suposed to be made of flames. I did the usual
> 'flame texture' trick (with the back side of the logo with yellow color and
> the front side red color) and I decided to add some movement to the logo
> itself, aplying a fractal bumps displacement map.
> 
> In order to do it, I used the Logotron macro (to make round text) and tripled
> every polygon with more than 3 sides. I checked for all non-planar and I have
> a nice Logo made of triangles only.
> 
> When I render it (with the displacement map) There are some very bright lines
> and/or spots in some places of the logo (it's always in the same place) and I
> have no idea why they are there since I just have triangles!!!
> Anyone have a clue of what is going on?!

	Try getting rid of any one and/or two point polygons...	This 
might work... 
	And what is this Logotron macro? I never heard of it before! Is 
is shareware?

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
			      "(warning on batman costume) Caution: Cape does
 					  not enable user to fly"